@import '../../../variables';

:host {
  background: $ch-dark-winter-dark-background;
  color: $ch-dark-winter-cyan-light-gray;
}

.status-code {
  color: $ch-dark-winter-nav-text-active;
}

.wrong {
  font-size: 26px;
  color: $ch-dark-winter-teal;
}
